table, th, td {
	border-color: #CCCCCC;
}

.main_menue_panel {
	border-color: #CCCCCC;
}

ul li:before {
	background: #CCCCCC;
}

.form-row input:FOCUS {
	border-color: #CCCCCC;
	background-color: rgba(204, 204, 204, 0.1);
}

.form-row textarea:FOCUS {
	border-color: #CCCCCC;
	background-color: rgba(204, 204, 204, 0.1);
}

.button-wrapper input {
	border: 1px solid #CCCCCC;
	background: #CCCCCC;
}

select {
	background: url('../img/icon-arrow-down-b-128-grey.png') 0;
	cursor: pointer;
	height: 27px;
	width: 100px;
	position: absolute;
	padding-left: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border: 1px solid #CCCCCC;
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: 97% 50%;
	font-family: 'f45l';
	font-size: 11pt;
}

.search_form_page input:FOCUS {
	border-color: #CCCCCC;
	background-color: rgba(204, 204, 204, 0.1);
}